<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Garbage Pail Kids: Origins</Series>
  <Number>2</Number>
  <Web>https://www.amazon.com/dp/B0B9VQT9C1</Web>
  <Summary>CO-WRITTEN BY ADAM F. GOLDBERG (THE GOLDBERGS, HOW TO TRAIN YOUR DRAGON, THE MUPPETS MAYHEM)! 
BROTHER BATTLES BROTHER — AS THE FATE OF THE WORLD HANGS IN THE BALANCE! 
The insane minds of Adam F. Goldberg, Hans Rodionoff, and Jeff Zapata have joined forces to bring you the Garbage Pail Kids as you’ve never seen them before. Dynamite Entertainment and this incredible trio of creators proudly presents give you…Garbage Pail Kids: Origins! 
This all-new GPK comic book event is a bad-ass, sprawling, superhero epic; we not only learn how our GPK heroes came to be…but we also reveal to the world that Adam Bomb and his gang of good guys were instrumental in the outcome of World War II and the fate of humanity! 
In issue #2, it’s a battle of brother vs. brother — Garbage Pail Kids style! No worries though, there’s only the fate of the world at stake! What could go wrong….?! Only everything!
Featuring four incredible covers by Bekki Sharp, Jeff Zapata, Tom Bunk and a classic GPK Trading Card image, presented on cardstock!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0B9VQT9C1]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Comedy, Action/Adventure, Movies &amp; TV</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
